.p-10 {
  padding: 10px;
}

.p-20 {
  padding: 20px;
}

.p-t-10 {
  padding-top: 10px;
}

.p-b-10 {
  padding-bottom: 10px;
}

.p-t-20 {
  padding-top: 20px;
}

.p-b-20 {
  padding-bottom: 20px;
}

.m-b-10 {
  margin-bottom: 10px;
}

.m-t-10 {
  margin-top: 10px;
}

.m-b-20 {
  margin-bottom: 20px;
}

.m-t-20 {
  margin-top: 20px;
}

.m-b-30 {
  margin-bottom: 30px;
}

.m-t-30 {
  margin-top: 30px;
}

/* BLOG LIST */

.blog-list-container,
.post-detail-container,
.blog-breadcrumb-content {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 10px;
}

.blog-page a,
.blog-breadcrumb a {
  text-decoration: none;
}

.blog-breadcrumb {
  background-color: #6ecde3;
  padding: 5px;
  margin: 0 -20px;
  font-size: 13px;
}

.blog-breadcrumb,
.blog-breadcrumb a,
.blog-breadcrumb a:hover {
  color: #fff;
}

.blog-inspiring-wrapper {
  background-color: #f26922;
  color: #f4f4f4;
}

.blog-inspiring-title {
  background-color: #6ecde3;
  margin-top: 20px;
  width: 100%;
  display: inline-block;
  font-size: 18px;
  padding: 10px;
  color: #fff
}

.blog-inspiring-content {
  font-size: 14px;
  padding: 10px;
}



.blog-subscribe-title {
 
  font-size: 24px;
  color: #333;
}

.blog-subscribe-content input {
  border-color: #f26922;
  height: 22px;
}

.blog-subscribe-content a {
  background-color: #fff;
  color: #f26922;
  padding: 4px 10px;
  border-radius: 5px;
  font-size: 15px;
}

.blog-recent-posts,
.blog-posts-by-topic {
  padding: 10px;
}

.blog-recent-posts-title,
.blog-posts-by-topic-title {
  font-size: 18px;
  color: #f26922;
}

.blog-recent-posts-content ul,
.blog-posts-by-topic-content ul {
  padding-left: 30px;
  font-size: 15px;
  color: #6c6c6c;
}

.blog-recent-posts-content li,
.blog-posts-by-topic-content li {
    list-style-type: none;
    border-bottom: 1px solid rgba(0,0,0,0.2);
    padding-top: 10px;
    padding-bottom: 10px;
}

.posted-by,
.posted-date,
.blog-recent-posts-content a,
.blog-posts-by-topic-content a {
  color: #6c6c6c;
  text-decoration: none;
}

.blog-post {
  border: solid 1px #a9dbd8;
  min-height: 460px;
  background-color: #f4f4f4;
}

.author-avatar img {
  border-radius: 50px;
}

.blog-title a,
.blog-title a:hover,
.post-detail-title-mobile {
  color: #333333;
  font-size: 26px;
}

.author-name a,
.post-category,
.post-category a,
.post-category a:hover {
  color: #f26922;
  text-decoration: none;
}

.blog-post-infor,
.blog-post-infor-mobile {
  font-size: 15px;
  font-weight: bold;
}

.blog-post-infor div {
  display: inline-block;
  width: 100%;
}

.blog-post-infor .author-avatar,
.blog-post-infor-mobile .author-avatar {
  height: 96px;
  width: 96px;
}

.post-readmore a,
.post-readmore a:hover,
.custom-navigation a,
.custom-navigation a:hover {
  background-color: #f26922;
  color: #fff;
  padding: 7px 10px;
  border-radius: 5px;
  font-size: 19px;
}

.post-readmore a:hover,
.custom-navigation a:hover {
  opacity: 0.8;
}

.custom-navigation a {
  margin-right: 20px;
}

.post-category-title {
  padding-top: 20px;
}

.post-thumbnail {
  width: 100%;
}

.no-post-thumbnail {
  border: 2px solid #dcdcdc;
  height: 260px;
}

.entry-banner {
  height: 432px;
  display:block; 
  position:relative;
  overflow:hidden;
  margin: 0 -20px 40px;
  background-size: cover;
}

.blog-entry-title {
  position:absolute;
  bottom: 20px;
  left: 10%;
  color: #fff;
  font-size: 60px;
  text-align: center;
}

.post-content {
  font-size: 15px;
  color: #333333;
}

.blog-right-sidebar {
  margin-bottom: 40px;
}

.post-social div {
  display: inline-block;
}

.post-social {
  display: flex;
}

.post-social > div:not(:first-child) {
  margin-left: 2px;
}

.post-social > div:not(:last-child) {
  margin-right: 2px;
}

.blog-page .navigation,
.blog-post-infor-mobile,
.post-social-mobile,
.post-detail-title-mobile {
  display: none;
}

.blog-list-wrapper .custom-navigation-container {
  margin: 30px 0;
}

.blog-subscribe-content i,
.blog-subscribe-content .hs-form.stacked .hs_email > label {
  display: none;
}

.blog-subscribe-content .hs-form .inputs-list {
  padding-left: 0;
}

.blog-subscribe-content .hs-form .hs-button {
 background: none;
    border: none;
    box-shadow: none;
    background-color: #fa7827;
    color: white;
    width: 100%;
    padding: 7px 10px;
    border-radius: 3px;
    font-size: 18px;
       height: 52px;
    font-weight: bold;
    text-transform: capitalize;
    text-decoration: none;
    text-shadow: none;
    box-sizing: border-box;
}

.blog-subscribe-content .hs-form.stacked .actions {
  margin: 0;
  padding: 0;
}

.blog-subscribe-content .hs-form .hs-input {
     height: 52px;
     width: 100%;
    border: none;
    background: #f1f1f1;
    box-shadow: none;
    box-sizing: border-box;
}

/* BLOG SINGLE POST */

.post-detail-container {
  margin-top: 30px;
}

.post-detail-title {
    font-size: 36px;
    color: #4a4a4a;
}

.post-detail-content {
  font-size: 15px;
}

.share-buttons li {
  margin-bottom: 10px;
}

.post-detail-content .ssba {
  display: none;
}

.post-detail-infor .ssba a {
  display: block;
  width: 50px;
  margin: 0 auto;
}

.post-detail-infor .ssba > div,
.post-social-mobile .ssba > div {
  text-align: center !important;
}

.post-social-facebook div.fb-like {
  overflow: hidden;
}
.post-thumbnail-wrapper{
  padding-left: 0;
}
@media screen and (max-width: 1024px){
  .post-detail-container,
  .blog-list-container {
    margin-left: 15px;
    margin-right: 15px;
  }

  .blog-breadcrumb-content {
    padding: 0 30px;
  }

  div.fb-like {
    width: 300px;
  }
}

@media screen and (max-width: 980px){
  .blog-recent-posts,
  .blog-posts-by-topic {
    display: none;
  }

  .custom-navigation {
    text-align: center;
  }

  .blog-right-sidebar {
    margin-bottom: 20px;
  }

  .blog-post-infor-mobile.post-detail-infor-mobile {
    padding-top: 0;
  }

  .post-social-mobile {
    text-align: center;
    margin-bottom: 0;
  }

  .custom-navigation a {
    margin-left: 20px;
  }

  .ssba a {
    display: inline-block;
  }

  .custom-navigation {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 768px) {
  .blog-list-container {
    padding-left: 0;
    padding-right: 0;
  }

  .blog-breadcrumb {
    display: none;
  }

  .blog-list-wrapper {
    padding: 0;
  }

  .post-thumbnail-wrapper {
    width: 100%;
    position: relative;
  }

  .post-thumbnail {
    min-height: 100px;
  }

  .post-social {
    position: absolute;
    bottom: 10px;
    left: 30px;
    margin: 0;
  }

  .blog-entry-title {
    left: 0;
    padding: 0 50px;
    line-height: 1.2;
  }
  
  .post-readmore {
    text-align: center;
  }

  .blog-post-infor,
  .post-detail-title {
    display: none;
  }

  .blog-post-infor-mobile {
    display: block;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .post-social-mobile,
  .post-detail-title-mobile {
    display: block;
  }

  .blog-post-infor-mobile .posted-by,
  .blog-post-infor-mobile .author-name {
    display: inline-block;
  }

  .blog-post-infor-mobile .post-category-title {
    padding: 5px 0;
  }

  .post-readmore a,
  .post-readmore a:hover,
  .custom-navigation a,
  .custom-navigation a:hover {
    padding: 10px 20px;
    font-size: 18px;
  }

  .blog-post-infor-mobile.post-detail-infor-mobile {
    padding: 15px;
  }

  .post-detail-container {
    margin: 10px 0;
  }

  div.fb-like {
    width: 98px;
    overflow: hidden;
  }
}

@media screen and (max-width: 736px){
  
}

@media screen and (max-width: 667px){
  .blog-entry-title {
    font-size: 50px;
  }
}

@media screen and (max-width: 568px){
  .blog-entry-title {
    font-size: 40px;
  }
}

@media screen and (max-width: 414px){
  .blog-entry-title {
    font-size: 33px;
  }

  .entry-banner {
    background-position: 25% 0;
  }

  .blog-post-infor-mobile-posted-infor-wrapper {
    padding-left: 40px;
  }

  .custom-navigation a {
    margin-right: 10px;
    margin-left: 10px;
  }
}

@media screen and (max-width: 375px){
  .blog-post-infor-mobile .author-avatar {
    height: 75px;
    width: 75px;
  }

  .custom-navigation a {
    font-size: 16px;
  }
}

@media screen and (max-width: 320px){
  .blog-post-infor-mobile .author-avatar {
    height: 70px;
    width: 70px;
  }

  .custom-navigation a {
    padding: 10px 10px;
    margin-right: 5px;
    margin-left: 5px;
    font-size: 14px;
  }

  .blog-post-infor-mobile-posted-infor-wrapper {
    padding-left: 30px;
  }

  .author-avatar-wrapper {
    padding: 0;
  }
}

.blog-recent-posts-title, .blog-posts-by-topic-title {
    font-size: 24px;
    color: #333333;
    font-weight: bold;
}
.blog-recent-posts-content ul, .blog-posts-by-topic-content ul {
    padding-left: 0;
    font-size: 20px;
    list-style: none;
    color: #333333;
}

.master-event-template .post-detail-container .blog-recent-posts-content li a {
    color: #333333;
}
.master-event-template .post-detail-container .post-category a {
    color: #f97826;
    font-size: 16px;
}
.master-event-template .post-category a {
    color: #f26922;
    text-decoration: none;
    border: 1px solid #f97826;
    padding: 5px 15px;
    border-radius: 30px;
}
.post-category {
    border-top: 1px solid rgba(0,0,0,0.1);
    padding-top: 40px;
}
.share-post-social {
    margin-bottom: 80px;
    margin-top: 30px;
    display: flex;
    align-items: center;
}
.share-text {
    width: 125px;
}
.share-post-social  .ssba img {
width: 44px!important
}

.master-event-template .post-detail-container a {
color: #f26922;
}
/* BLOG COMMENTS */
.comment-respond .comment-information input, .comment-respond textarea {
    width: 100%;
    background: #f1f1f1;
    color: #333333;
    font-size: 18px;
}
.comment-information > div {
    padding: 0;
}
.comment-information .comment-form-author {
    padding-right: 10px;
}

.comment-information .comment-form-email {
    padding-left: 10px;
}
.master-event-template:not(.tax-event_types) p.form-submit {
    margin-top: 30px;
    text-align: center;
}
.comment-respond #submit {
    background: #fa7827;
    font-size: 18px;
    font-family:"Avenir Next LT W01 Bold";
    width: 100%;
    
}
.comment-respond #reply-title {
    font-size: 24px;
    font-family:"Avenir Next LT W01 Bold";
    color:#333;
}
.comment-respond textarea {
    height: 155px;
    resize: none;
}
span.author-name {
    font-size: 20px;
    font-weight: bold;
    font-family: "Avenir Next LT W01 Bold";
    color: #333333;
}
span.comment-time {
    color: #787878;
    font-size: 16px;
    margin-left: 10px;
}
span.reply i {
    font-size: 16px;
    color: #fa7827;
}
span.reply {
    float: right;
}

.author-avatar {
    float: left;
    overflow: hidden;
}
.comment-data {
    overflow: hidden;
    padding-left: 20px;
}
.comments-list h3 {
	font-size: 24px;
    color: #333333;
    margin-bottom: 0;
    font-family: "Avenir Next LT W01 Bold";
}
.comment.depth-1 {
    border-bottom: 1px solid rgba(0,0,0,0.1);
    padding-bottom: 40px;
    padding-top: 40px;
}
.comment.depth-1:last-child {
	margin-bottom: 40px;
}
.comment:not(.depth-1) {
	padding-top: 20px;
    margin-left: 120px;
}
label.error {
    font-size: 16px;
    color: red;
}
.comment-respond .comment-information input::placeholder, .comment-respond textarea::placeholder {
  color: rgba(51,51,51,0.5);
}

.blog-metadata {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 16px;
    color: #787878;
    padding-left: 30px;
    margin-top: -100px;
    padding-top: 63px;
}

.author-name a {
    color: #f97826;
    font-weight: bold;
    margin-left: 5px;
    margin-right: 5px;
}

.blog-metadata .author-avatar {
    float: left;
    overflow: hidden;
    padding-top: 0;
    margin-right: 20px;
    margin-top: -15px;
}
.blog-metadata > div {
    padding-top: 35px;
}
.related-posts {
    background: #f8f8f8;
    margin-left: -50%;
    margin-right: -50%;
    margin-bottom: 50px;
}

div#related_posts {
    max-width: 1040px;
    margin: 0 auto;
    padding: 40px 0;
}

div#related_posts > h3 {
    text-align: center;
    font-size: 32px;
    color: #4a4a4a;
    margin-bottom: 30px;
}

div#related_posts ul li {
    width: 31%;
    display: inline-block;
    margin-right: 3%;
}

.relatedthumb {
    max-height: 205px;
    overflow: hidden;
}

div#related_posts ul {
    display: flex;
}

.master-event-template .relatedcontent h3 a {
    color: #4a4a4a;
    font-size: 16px;
    /* margin-top: 30px; */
    text-align: left;
}

.relatedcontent h3 {
    margin-top: 20px;
    text-align: left;
}
.relatedthumb a {
    display: block;
    height: 160px;
}

@media screen and (max-width: 860px) {
	.related-posts {
	    background: #f8f8f8;
	    margin-left: -15px;
	    margin-right: -15px;
	    margin-bottom: 50px;
	    padding: 20px;
	}
	.comment-information .comment-form-author {
	    padding-right: 0;
	    margin-bottom: 30px;
	}
	.comment-information .comment-form-email {
	    padding-left: 0;
	}
	
	div#related_posts ul li {
	    width: 100%;
	    display: inline-block;
	    margin-right: 0;
	}
	div#related_posts ul {
	    display: flex;
	    flex-direction: column;
	}
	div#related_posts {
	    max-width: 100%;
	    margin: 0 auto;
	    padding: 40px 0;
	}
	
	.relatedthumb a {
	    display: block;
	    height: auto;
	}
	.comments-list {
	    padding-left: 15px;
	    margin-bottom: 10px;
	}
	
	.comment:not(.depth-1) {
	    padding-top: 20px;
	    margin-left: 0;
	}
	
	.relatedthumb {
	    max-height: 100%;
	}


}


a.leave-comment-btn {
    color: #fa7827;
    font-size: 18px;
    font-weight: normal;
    float: right;
    border-radius: 3px;
    padding: 10px 20px;
    font-family: "AvenirNextLTW01-Medium";
    border: 1px solid #fa7827;
}
.comment-form {
    padding: 0;
}